[ALSA-2020:1787] Low: unzip security update
Type:
security
Severity:
low
Release date:
2020-04-28
Description:
The unzip utility is used to list, test, and extract files from zip archives. Security Fix(es): * unzip: overlapping of files in ZIP container leads to denial of service (CVE-2019-13232) For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section. Additional Changes: For detailed information on changes in this release, see the AlmaLinux Release Notes linked from the References section.
References:
Updated packages:
  • unzip-6.0-43.el8.x86_64.rpm
Notes:
This page is generated automatically and has not been checked for errors. For clarification or corrections please contact the AlmaLinux Packaging Team.